# _GhostscriptVectors Struct Reference

`#include <delegate.h>`

## Public Member Functions

| int (MagickDLLCall *exit)(gs_main_instance *)
| int (MagickDLLCall *init_with_args)(gs_main_instance *
char ** | int (MagickDLLCall *new_instance)(gs_main_instance **
char **void * | int (MagickDLLCall *run_string)(gs_main_instance *
char **void *const char int * | void (MagickDLLCall *delete_instance)(gs_main_instance *)

## Data Fields

| int
char **void *const char | int

## Member Function Documentation

_GhostscriptVectors::int | ( | MagickDLLCall * | exit | ) |

_GhostscriptVectors::int | ( | MagickDLLCall * | init_with_args | ) |

char** _GhostscriptVectors::int | ( | MagickDLLCall * | new_instance | ) |

Type constraints

char** void* _GhostscriptVectors::int | ( | MagickDLLCall * | run_string | ) |

char** void* const char int* _GhostscriptVectors::void | ( | MagickDLLCall * | delete_instance | ) |

Type constraints

## Field Documentation

_GhostscriptVectors::int

char** void* const char _GhostscriptVectors::int

The documentation for this struct was generated from the following file:

- delegate.h